Page MenuHomePhabricator

VisualEditor Mobile: The context menu for Citations are not appearing after tapping on it when the keyboard is closed
Closed, ResolvedPublic1 Estimated Story Points

Description

Screenshot

Steps to reproduce:

1.Load a page with Citations with Mobile VE in iOS safari or desktop Safari
2.Keep the keyboard closed in iOS Safari so that the cursor is not active in CE, for desktop just click somewhere out of CE to keep the cursor inactive on CE
3.Now click or tap on Citation note

Observed Result:
The context menu for it does not appear and a light shade of highlight appears on top of it when I click but it also goes away

See the screenshot attached

Environment:test2, Betalabs and production


Version: unspecified
Severity: normal

Attached:

Details

Reference
bz72406

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:59 AM
bzimport set Reference to bz72406.
Jdforrester-WMF triaged this task as Medium priority.Jan 9 2015, 10:38 PM

Needs re-testing.

Jdforrester-WMF edited a custom field.
Jdforrester-WMF closed this task as Resolved.Jun 16 2015, 8:55 PM
Jdforrester-WMF claimed this task.

Seems to work for me now. Tested on Beta Cluster using iOS Safari 8.0 on an iPad.